/*
 Theme Name:   Superio Child
 Theme URI:    https://themeforest.net/item/superio-job-board-wordpress-theme/32180231
 Description:  Superio Child Theme
 Author:       ApusTheme
 Author URI:   http://apusthemes.com
 Template:     superio
 Version:      1.0.0
 Text Domain:  superio-child
*/

#header_logo img {
	max-height: 75px;
	width: auto;
}

.text-style,
.text-style p {
	color: #202124 !important;
	font-family: Roboto !important;
	font-size: 1.1em !important;
}

#apus-breadscrumb {
	background: url('http://www.werkenbijbrabantplant.nl/wp-content/uploads/2026/02/blurred_header.jpg') !important;
	background-repeat: no-repeat !important;
	background-size: 170% !important;
	background-position: 17% 25% !important;
	position:relative;
}

#apus-breadscrumb:before {
	content: "";
	background-color: rgba(0,0,0,.05);
	display: block;
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
}

#apus-breadscrumb .breadscrumb-inner h2,
#apus-breadscrumb .breadscrumb-inner ol li a,
#apus-breadscrumb .breadscrumb-inner ol li span {
	color: #ffffff !important;
}

.breadcrumb > a + li:before, .breadcrumb > li + a:before, .breadcrumb > li + li:before {
	color: #eeeeee !important;
    margin-right: 5px;
}

#primary-menu {
    display: flex;
    justify-content: center;
}

body.home article .job-deadline.with-title,
body.home article .ali-right.action-top,
body.page.page-id-40 #apus-breadscrumb,
body.archive .results-filter-wrapper .title,
body.wp-singular.job_listing-template-default .job-detail-header.v1 .job-detail-buttons,
body.archive .results-count,
body.archive .item-job .btn-follow.btn-action-job.btn-add-job-shortlist,
body.single.single-post .related-posts .top-info,
body.single.single-post .top-detail-blog-info,
body.blog .layout-blog .top-info {
	display: none;
}

body.wp-singular.job_listing-template-default .job-detail-header.v1 {
	background: url(../images/candidate-bg-header.jpg) !important;
}

.job-apply-button {
	display: inline-block;
	border-radius: 25px;
	background-color: #E2001A;
	padding: 5px 10px;
	color: #ffffff;
	margin-top: 15px;
}

.job-apply-button:hover {
	color: #ffffff;
	background-color: #C60017;
}

body.single-job_listing .job-detail-description h3.title {
	display: none;
}

.whatsapp-link {
	display:block;
	position: fixed;
	bottom: 40px;
	right: 20px;
	width: 100px;
	height: 50px;
	z-index: 999;
	text-align:right;
}

.whatsapp-link .whatsapp-chat {
	background-color: #ffffff;
	padding: 5px 10px;
	padding-right: 15px;
	color: #999999;
	position: absolute;
	bottom: 0px;
	right: 85px;
	font-size: 12px;
	border-radius: 4px 4px 20px 4px;
	box-shadow: 0px 3px 7px -1px rgba(0,0,0,.2);
	width: 128px;
	display: none;
}

.whatsapp-link img {
	width: 100px;
}


@media (max-width: 500px){
	.whatsapp-link {
		bottom: 15px;
		right: 5px;
	}
    
	.whatsapp-link .whatsapp-chat {
		bottom: 10px;
		right: 70px;
		background-color:#46C756;
		color: #ffffff;
	}
		
	.whatsapp-link img {
		width: 80px;
	}
}
